# exportUI

Call the file export graphical interface

## Calling Sequence

    exportUI(figId)
                exportUI(fig)

## Arguments

figId

  integer, Id of the figure to export.

fig

  Figure handle, handle of the figure to export.

## Description

`exportUI` routine call the graphical interface dedicated in exporting a graphic window into an image file.

## See Also

- xs2jpg
- xs2eps
- xs2png
- xs2svg
- xs2pdf